/*
[Desktop]      : Desktop
FFFFFF       : Paper,   e.g. White FFFFFF
[Border]       : Border,  e.g. 563017, [Logo], [Pen]
[Hover]        : Hover,   e.g. 563017, [Logo], [Pen]
[Menu100%]     : Menu,    e.g. 563017 or [Logo]
[Menu70%]      : Menu highlight e.g. [Brand70%]
[Menu50%]      : Menu hover e.g. 563017
[Menu20%]      : Menu hover highlight e.g. [Brand20%]
563017 : Brand
563017  : Brand highlight
[Logo]         : Logo,    e.g. White FFFFFF, [Pen]
[Pen]          : Pen,     e.g. Grey 333333
*/

body{
 	background:              #[Desktop]; /*Desktop*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#899B64', endColorstr='#3C7027', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#899B64),           to(#3C7027));
  background: -moz-linear-gradient( top,                            #899B64,               #3C7027); 	
}
p{
  color:                   #[Pen]; /*Pen*/ 
}

/***************************************** WRAP **/
.Wrap {
  border:        3px solid #333333; /*Border*/
	background-color:        #DBC4B4; /*Paper*/
}

/***************************************** HEAD **/	
.HeadWrap {
	background-color:        #563017; /*Brand*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#855440', endColorstr='#563017', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#855440),           to(#563017));
  background: -moz-linear-gradient(top,                             #855440,               #563017);	
	color:                   #[Logo]; /*Logo*/
	border-bottom:        3px solid #333333; /*Border*/
}
.HeadNotesName{
  color:                   #E5DAD4;
  font-family: 'Ceviche One', cursive;
}
.HeadNotesLocation{
	color:                   #E5DAD4;

}                         
.HeadMenu {
  display: none;
}
	
/***************************************** CORE **/	
.CoreWrap {
}
    	
/***************************************** LIMB **/
.LimbWrap{
}
.LimbMenu{
	display:inline;
  color:                   #FFFFFF; /*Paper*/
}
.LimbMenuItem {
 	background-color:        #[Menu100%]; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#855440', endColorstr='#563017', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#855440),           to(#563017));
  background: -moz-linear-gradient(top,                             #855440,               #563017);	 	
}
.LimbMenuHere {
 	background-color:        #[Menu70%]; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBC4B4', endColorstr='#DBC4B4', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#DBC4B4),           to(#DBC4B4));
  background: -moz-linear-gradient(top,                             #DBC4B4,               #DBC4B4);	 	
  color:                   #333333; /*Hover*/
	border:        1px solid #[Desktop]; /*Desktop*/
  border-right:  1px solid #DBC4B4;  
}
.LimbMenuLink {
  border-top:    1px solid #[Menu100%]; /*Menu*/
  border-bottom: 1px solid #[Menu100%]; /*Menu*/
  border-left:   1px solid #[Menu100%]; /*Menu*/
}
.LimbMenuLink:link {
	background-color:        #[Menu100%]; /*Menu*/
  color:                   #FFFFFF; /*Paper*/
}
.LimbMenuLink:visited {
	background-color:        #[Menu100%]; /*Menu*/
  color:                   #FFFFFF; /*Paper*/
}
.LimbMenuLink:hover {
 	background-color:        #[Menu70%]; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBC4B4', endColorstr='#DBC4B4', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#DBC4B4),           to(#DBC4B4));
  background: -moz-linear-gradient(top,                             #DBC4B4,               #DBC4B4);	 	
  color:                   #333333; /*Hover*/
	border:        1px solid #[Desktop]; /*Desktop*/
  border-right:  1px solid #DBC4B4;   
}
.LimbMenuLink:active {
	background-color:        #[Menu100%]; /*Menu*/
  color:                   #FFFFFF; /*Paper*/
}

/***************************************** TAIL **/	
.TailWrap {
  background-color:        #563017; /*Brand*/
}
.TailWrap a {
  color:                   #FFFFFF;
}
.TailNotes {
  background-color:        #563017; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
}   
.TailMenuHere {
	background-color:        #563017; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
  border:       thin solid #FFFFFF; /*Paper*/   
}
.TailMenuLink {
  background-color:        #563017; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
  border:       thin solid #563017; /*Brand*/   
}
.TailMenuLink:link {
  background-color:        #563017; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
}
.TailMenuLink:visited {
  background-color:        #563017; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
}   
.TailMenuLink:hover {
  background-color:        #FFFFFF; /*Paper*/
  color:                   #563017; /*Brand*/
}
.TailMenuLink:active {
  background-color:        #FFFFFF; /*Paper*/
  color:                   #563017; /*Brand*/
}   
	
/***************************************** IMAGES **/	
.ImageValue img {
  border:        solid 1px #563017; /*Brand*/  
} 
   
/***************************************** ITEMS **/	   
.ItemLabel {
  color:                   #[Menu100%]; /*Menu*/
}
.ItemValue { 
}
.ItemMapLink {
  border:        2px solid #563017; /*Brand*/
}